## optlang 1.3.0

=== debian/changelog ===
optlang (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #889611)

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Feb 2018 19:27:31 -0500
