## optlang 1.4.1

=== debian/changelog ===
optlang (1.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Afif Elghraoui <afif@debian.org>  Sun, 22 Apr 2018 18:17:41 -0400

optlang (1.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Afif Elghraoui <afif@debian.org>  Sat, 24 Mar 2018 14:59:06 -0400
