=== debian/changelog ===
optlang (1.4.4-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 11:27:40 +0200

optlang (1.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Afif Elghraoui <afif@debian.org>  Sat, 26 Jan 2019 21:19:47 -0500
