=== debian/control ===
Source: optlang
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper-compat (= 11),
	dh-python,
	python3-all,
	python3-setuptools,
	python3-sympy (>= 1.0.0),
	python3-six (>= 1.9.0),
	python3-swiglpk (>= 1.4.3),
	python3-nose <!nocheck>,
Standards-Version: 4.1.3
Homepage: http://optlang.readthedocs.org/
Vcs-Git: https://salsa.debian.org/science-team/optlang.git
Vcs-Browser: https://salsa.debian.org/science-team/optlang

Package: python3-optlang
Architecture: all
Depends:
	${python3:Depends},
	${misc:Depends},
Description: sympy based mathematical programming language (Python 3)
 Optlang is a Python package for solving mathematical optimization problems,
 i.e. maximizing or minimizing an objective function over a set of variables
 subject to a number of constraints. Optlang provides a common interface to a
 series of optimization tools, so different solver backends can be changed in
 a transparent way. Optlang's object-oriented API takes advantage of the
 symbolic math library sympy to allow objective functions and constraints to
 be easily formulated from symbolic expressions of variables.
 .
 This package installs the library for Python 3.
