=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%optlang-$1.tar.gz%" \
   https://github.com/biosustain/optlang/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
