## optlang 1.5.2

=== debian/changelog ===
optlang (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1008755)
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make d/python3-optlang.examples a regular file to fix build issues where
    the initial link to d/examples is erroneously recognized as an executable.

 -- Étienne Mollier <emollier@debian.org>  Fri, 08 Apr 2022 19:23:13 +0200
