=== debian/control ===
Source: optlang
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sympy,
               python3-six,
               python3-swiglpk,
               python3-nose <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/optlang
Vcs-Git: https://salsa.debian.org/science-team/optlang.git
Homepage: https://optlang.readthedocs.org/
Rules-Requires-Root: no

Package: python3-optlang
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: sympy based mathematical programming language (Python 3)
 Optlang is a Python package for solving mathematical optimization problems,
 i.e. maximizing or minimizing an objective function over a set of variables
 subject to a number of constraints. Optlang provides a common interface to a
 series of optimization tools, so different solver backends can be changed in
 a transparent way. Optlang's object-oriented API takes advantage of the
 symbolic math library sympy to allow objective functions and constraints to
 be easily formulated from symbolic expressions of variables.
 .
 This package installs the library for Python 3.
