## optlang 1.8.1

=== debian/changelog ===
optlang (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1058430
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 08:41:54 +0100

optlang (1.7.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.7.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add versioned B-D on swiglpk

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Sep 2023 23:38:03 +0530
