=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-sympy,
                python3-six,
-               python3-swiglpk,
+               python3-swiglpk (>= 5.0.8-1~),
                python3-nose <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/optlang
 Vcs-Git: https://salsa.debian.org/science-team/optlang.git
 Homepage: https://optlang.readthedocs.org/
