## optlang 1.8.2

=== debian/changelog ===
optlang (1.8.2-3) unstable; urgency=medium

  * Team upload.
  * Patch to fix autopkgtest AssertionError in Python 3.13. (Closes: #1088761)

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 13 Dec 2024 02:55:31 +0000

optlang (1.8.2-2) unstable; urgency=medium

  * Team upload.
  * Patch to fix symbolic expressions issue in tests
    and autopkgtest failure. (Closes: #1079740)
  * d/control: bumped Standards-Version to 4.7.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 27 Aug 2024 21:30:00 +0000

optlang (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Remove dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Tue, 30 Jul 2024 23:00:47 +0200

optlang (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Replaced nose with pytest in B-Depends +
    Added needed B-Depends for pytest. (Closes: #1018430)
  * d/control: replaced testsuit with autopkgtest-pkg-pybuild.
  * Added debian/pybuild.testfiles.
  * Added patch to fix floating-point arithmetic limitation
    in autopkgtests.
  * d/rules: Added PYBUILD_AFTER_BUILD to copy required test
    files to pybuild dir.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 25 May 2024 22:40:00 +0000
