=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-sympy,
-               python3-six,
                python3-swiglpk (>= 5.0.8-1~),
-               python3-nose <!nocheck>
-Standards-Version: 4.6.2
+               python3-pytest <!nocheck>,
+               python3-jsonschema <!nocheck>,
+               python3-scipy <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/optlang
 Vcs-Git: https://salsa.debian.org/science-team/optlang.git
 Homepage: https://optlang.readthedocs.org/
@@ -30,5 +31,3 @@
  a transparent way. Optlang's object-oriented API takes advantage of the
  symbolic math library sympy to allow objective functions and constraints to
  be easily formulated from symbolic expressions of variables.
- .
- This package installs the library for Python 3.
