## optlang 1.8.3

=== debian/changelog ===
optlang (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.3.
  * Patch to fix Python SyntaxWarning. (Closes: #1085757)
  * Drop patches that have been fixed in the new upstream version.
  * d/control: bump Standards-Version to 4.7.2.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 31 Mar 2025 16:51:33 +0000
