=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-pytest <!nocheck>,
                python3-jsonschema <!nocheck>,
                python3-scipy <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/optlang
 Vcs-Git: https://salsa.debian.org/science-team/optlang.git
 Homepage: https://optlang.readthedocs.org/
