=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=optlang
export LC_ALL=C.UTF-8
export PYBUILD_AFTER_BUILD=cp -r src/optlang/tests/data {build_dir}/optlang/tests

%:
	dh $@ --buildsystem=pybuild
